Bug 1035359 - abrt dumps the entire journal just to see if it can find it
Summary: abrt dumps the entire journal just to see if it can find it
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 20
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-27 15:50 UTC by Olivier Crête
Modified: 2016-12-01 00:45 UTC (History)
8 users (show)

Fixed In Version: abrt-2.1.10-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-17 19:12:47 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1010648 None None None Never
Red Hat Bugzilla 1048010 None None None Never

Internal Links: 1010648 1048010

Description Olivier Crête 2013-11-27 15:50:39 UTC
abrt runs "journalctl --system" ... just to see if the --system switch works. You should limit it somewhow


See possible patches:
https://github.com/abrt/abrt/pull/766

Comment 1 Jakub Filak 2013-11-28 09:20:50 UTC
The upstream commit 9a4e8a9e25b88ff40d61f0f457d7f2440d646f62 fixes this bug.

Comment 2 Fedora Update System 2013-12-12 10:05:30 UTC
abrt-2.1.10-1.fc20,libreport-2.1.10-1.fc20,satyr-0.12-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/abrt-2.1.10-1.fc20,libreport-2.1.10-1.fc20,satyr-0.12-1.fc20

Comment 3 Fedora Update System 2013-12-12 16:28:33 UTC
Package abrt-2.1.10-1.fc20, libreport-2.1.10-1.fc20, satyr-0.12-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.1.10-1.fc20 libreport-2.1.10-1.fc20 satyr-0.12-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23234/abrt-2.1.10-1.fc20,libreport-2.1.10-1.fc20,satyr-0.12-1.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-12-17 19:12:47 UTC
abrt-2.1.10-1.fc20, libreport-2.1.10-1.fc20, satyr-0.12-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.